% vim: et: sw=4: ts=4: tw=100:
% vim: filetype=bib:
% vim: spell: spelllang=en:
% vim: foldmethod=indent:

@article{Franke2016,
   abstract = {
      The neural representation of information suffers from "noise"-the trial-to-trial variability
      in the response of neurons. The impact of correlated noise upon population coding has been
      debated, but a direct connection between theory and experiment remains tenuous. Here, we
      substantiate this connection and propose a refined theoretical picture. Using simultaneous
      recordings from a population of direction-selective retinal ganglion cells, we demonstrate
      that coding benefits from noise correlations. The effect is appreciable already in small
      populations, yet it is a collective phenomenon. Furthermore, the stimulus-dependent structure
      of correlation is key. We develop simple functional models that capture the stimulus-dependent
      statistics. We then use them to quantify the performance of population coding, which depends
      upon interplays of feature sensitivities and noise correlations in the population. Because
      favorable structures of correlation emerge robustly in circuits with noisy, nonlinear
      elements, they will arise and benefit coding beyond the confines of retina. Coding in the
      brain suffers from the variability of neural responses. Using experiment and theory, Franke et
      al. show that this "noise" comes with a particular structure, which emerges from circuit
      properties and which counteracts the harmful effect of variability.
   },
   author = {
      Franke, Felix and
      Fiscella, Michele and
      Sevelev, Maksim and
      Roska, Botond and
      Hierlemann, Andreas and
      Azeredo da Silveira, Rava
   },
   doi = {10.1016/j.neuron.2015.12.037},
   file = {:home/pedro/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Franke et al. - 2016 - Structures of Neural Correlation and How They Favor Coding(2).pdf:pdf},
   isbn = {1097-4199 (Electronic) 0896-6273 (Linking)},
   issn = {10974199},
   journal = {Neuron},
   mendeley-groups = {Cited/Neural coding},
   number = {2},
   pages = {409--422},
   pmid = {26796692},
   title = {{Structures of Neural Correlation and How They Favor Coding}},
   volume = {89},
   year = {2016}
}

@article{Cohen2011,
    abstract = {
       Mounting evidence suggests that understanding how the brain encodes information and performs
       computations will require studying the correlations between neurons. The recent advent of
       recording techniques such as multielectrode arrays and two-photon imaging has made it easier
       to measure correlations, opening the door for detailed exploration of their properties and
       contributions to cortical processing. However, studies have reported discrepant findings,
       providing a confusing picture. Here we briefly review these studies and conduct simulations
       to explore the influence of several experimental and physiological factors on correlation
       measurements. Differences in response strength, the time window over which spikes are
       counted, spike sorting conventions and internal states can all markedly affect measured
       correlations and systematically bias estimates. Given these complicating factors, we offer
       guidelines for interpreting correlation data and a discussion of how best to evaluate the
       effect of correlations on cortical processing.
    },
    archivePrefix = {arXiv},
    arxivId = {NIHMS150003},
    author = {Cohen, Marlene R. and Kohn, Adam},
    doi = {10.1038/nn.2842},
    eprint = {NIHMS150003},
    file = {:home/pedro/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Cohen, Kohn - 2011 - Measuring and interpreting neuronal correlations.pdf:pdf},
    isbn = {1546-1726 (Electronic)$\backslash$n1097-6256 (Linking)},
    issn = {10976256},
    journal = {Nature Neuroscience},
    mendeley-groups = {Cited/Neural coding},
    number = {7},
    pages = {811--819},
    pmid = {21709677},
    title = {{Measuring and interpreting neuronal correlations}},
    volume = {14},
    year = {2011}
}

@article{Averbeck2006,
   abstract = {
      How the brain encodes information in population activity, and how it combines and manipulates
      that activity as it carries out computations, are questions that lie at the heart of systems
      neuroscience. During the past decade, with the advent of multi-electrode recording and
      improved theoretical models, these questions have begun to yield answers. However, a complete
      understanding of neuronal variability, and, in particular, how it affects population codes, is
      missing. This is because variability in the brain is typically correlated, and although the
      exact effects of these correlations are not known, it is known that they can be large. Here,
      we review studies that address the interaction between neuronal noise and population codes,
      and discuss their implications for population coding in general.
   },
   author = {Averbeck, Bruno B. and Latham, Peter E. and Pouget, Alexandre},
   doi = {10.1038/nrn1888},
   file = {:home/pedro/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Averbeck, Latham, Pouget - 2006 - Neural correlations, population coding and computation.pdf:pdf},
   isbn = {1471-003X (Print)$\backslash$n1471-003X (Linking)},
   issn = {1471003X},
   journal = {Nature Reviews Neuroscience},
   mendeley-groups = {Cited/Neural coding},
   number = {5},
   pages = {358--366},
   pmid = {16760916},
   title = {{Neural correlations, population coding and computation}},
   volume = {7},
   year = {2006}
}
